AnsweredAssumed Answered

MCUxpresso says I have updates, but fails when I try to install them

Question asked by Rick Cordray on May 10, 2018
Latest reply on May 10, 2018 by ZhangJennie

I get this error as soon as I try to accept them.

 

An error occurred while collecting items to be installed
session context was:(profile=DefaultProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,com.pemicro.debug.gdbjtag.pne,3.5.3.201804241915
No repository found containing: osgi.bundle,com.pemicro.debug.gdbjtag.pne.expansion,3.5.3.201804241915
No repository found containing: org.eclipse.update.feature,com.pemicro.debug.gdbjtag.pne.expansion.feature,3.5.3.201804241915
No repository found containing: org.eclipse.update.feature,com.pemicro.debug.gdbjtag.pne.feature,3.5.3.201804241915

 

I've tried uninstalling and reinstalling some things, but no effect.  Any ideas?

Outcomes